{"1":{"ID":1,"Group":1,"Des":"等级累计达到5级","CompleteType":17,"CompleteParam":0,"CompleteCount":5,"AwardItemIDs":[5],"AwardItemCounts":[5],"GoType":1,"FindRand":[]}

,"2":{"ID":2,"Group":1,"Des":"等级累计达到10级","CompleteType":17,"CompleteParam":0,"CompleteCount":10,"AwardItemIDs":[17],"AwardItemCounts":[5],"GoType":1,"FindRand":[]}

,"3":{"ID":3,"Group":1,"Des":"等级累计达到15级","CompleteType":17,"CompleteParam":0,"CompleteCount":15,"AwardItemIDs":[24],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"4":{"ID":4,"Group":1,"Des":"等级累计达到20级","CompleteType":17,"CompleteParam":0,"CompleteCount":20,"AwardItemIDs":[25],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"5":{"ID":5,"Group":1,"Des":"等级累计达到25级","CompleteType":17,"CompleteParam":0,"CompleteCount":25,"AwardItemIDs":[26],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"6":{"ID":6,"Group":1,"Des":"等级累计达到30级","CompleteType":17,"CompleteParam":0,"CompleteCount":30,"AwardItemIDs":[27],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"7":{"ID":7,"Group":2,"Des":"单次捕鱼获得100万金币累计达到5次","CompleteType":64,"CompleteParam":1000000,"CompleteCount":5,"AwardItemIDs":[2],"AwardItemCounts":[10],"GoType":1,"FindRand":[]}

,"8":{"ID":8,"Group":2,"Des":"单次捕鱼获得100万金币累计达到10次","CompleteType":64,"CompleteParam":1000000,"CompleteCount":10,"AwardItemIDs":[1],"AwardItemCounts":[100000],"GoType":1,"FindRand":[]}

,"9":{"ID":9,"Group":2,"Des":"单次捕鱼获得100万金币累计达到20次","CompleteType":64,"CompleteParam":1000000,"CompleteCount":20,"AwardItemIDs":[2],"AwardItemCounts":[20],"GoType":1,"FindRand":[]}

,"10":{"ID":10,"Group":2,"Des":"单次捕鱼获得100万金币累计达到40次","CompleteType":64,"CompleteParam":1000000,"CompleteCount":40,"AwardItemIDs":[1],"AwardItemCounts":[300000],"GoType":1,"FindRand":[]}

,"11":{"ID":11,"Group":2,"Des":"单次捕鱼获得100万金币累计达到80次","CompleteType":64,"CompleteParam":1000000,"CompleteCount":80,"AwardItemIDs":[2],"AwardItemCounts":[30],"GoType":1,"FindRand":[]}

,"12":{"ID":12,"Group":3,"Des":"累计使用青铜鱼雷5次","CompleteType":1,"CompleteParam":24,"CompleteCount":5,"AwardItemIDs":[24],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"13":{"ID":13,"Group":3,"Des":"累计使用青铜鱼雷10次","CompleteType":1,"CompleteParam":24,"CompleteCount":10,"AwardItemIDs":[24],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"14":{"ID":14,"Group":3,"Des":"累计使用青铜鱼雷20次","CompleteType":1,"CompleteParam":24,"CompleteCount":20,"AwardItemIDs":[25],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"15":{"ID":15,"Group":3,"Des":"累计使用白银鱼雷5次","CompleteType":1,"CompleteParam":25,"CompleteCount":5,"AwardItemIDs":[25],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"16":{"ID":16,"Group":3,"Des":"累计使用白银鱼雷10次","CompleteType":1,"CompleteParam":25,"CompleteCount":10,"AwardItemIDs":[25],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"17":{"ID":17,"Group":3,"Des":"累计使用白银鱼雷20次","CompleteType":1,"CompleteParam":25,"CompleteCount":20,"AwardItemIDs":[26],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"18":{"ID":18,"Group":3,"Des":"累计使用黄金鱼雷5次","CompleteType":1,"CompleteParam":26,"CompleteCount":5,"AwardItemIDs":[26],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"19":{"ID":19,"Group":3,"Des":"累计使用黄金鱼雷10次","CompleteType":1,"CompleteParam":26,"CompleteCount":10,"AwardItemIDs":[26],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"20":{"ID":20,"Group":3,"Des":"累计使用黄金鱼雷20次","CompleteType":1,"CompleteParam":26,"CompleteCount":20,"AwardItemIDs":[27],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"21":{"ID":21,"Group":3,"Des":"累计使用钻石鱼雷5次","CompleteType":1,"CompleteParam":27,"CompleteCount":5,"AwardItemIDs":[27],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"22":{"ID":22,"Group":3,"Des":"累计使用钻石鱼雷10次","CompleteType":1,"CompleteParam":27,"CompleteCount":10,"AwardItemIDs":[27],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"23":{"ID":23,"Group":3,"Des":"累计使用钻石鱼雷20次","CompleteType":1,"CompleteParam":27,"CompleteCount":20,"AwardItemIDs":[27],"AwardItemCounts":[2],"GoType":1,"FindRand":[]}

,"24":{"ID":24,"Group":3,"Des":"累计使用定海神针2次","CompleteType":1,"CompleteParam":96,"CompleteCount":2,"AwardItemIDs":[96],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"25":{"ID":25,"Group":3,"Des":"累计使用定海神针5次","CompleteType":1,"CompleteParam":96,"CompleteCount":5,"AwardItemIDs":[96],"AwardItemCounts":[1],"GoType":1,"FindRand":[]}

,"26":{"ID":26,"Group":3,"Des":"累计使用定海神针10次","CompleteType":1,"CompleteParam":96,"CompleteCount":10,"AwardItemIDs":[96],"AwardItemCounts":[2],"GoType":1,"FindRand":[]}

,"27":{"ID":27,"Group":4,"Des":"累计获得魔石300","CompleteType":53,"CompleteParam":28,"CompleteCount":300,"AwardItemIDs":[41],"AwardItemCounts":[1],"GoType":15,"FindRand":[5,7]}

,"28":{"ID":28,"Group":4,"Des":"累计获得魔石2000","CompleteType":53,"CompleteParam":28,"CompleteCount":2000,"AwardItemIDs":[41],"AwardItemCounts":[2],"GoType":15,"FindRand":[5,7]}

,"29":{"ID":29,"Group":4,"Des":"累计获得魔石5000","CompleteType":53,"CompleteParam":28,"CompleteCount":5000,"AwardItemIDs":[41],"AwardItemCounts":[6],"GoType":15,"FindRand":[5,7]}

,"30":{"ID":30,"Group":4,"Des":"累计获得魔石10000","CompleteType":53,"CompleteParam":28,"CompleteCount":10000,"AwardItemIDs":[41],"AwardItemCounts":[10],"GoType":15,"FindRand":[5,7]}

,"31":{"ID":31,"Group":4,"Des":"累计获得魔石20000","CompleteType":53,"CompleteParam":28,"CompleteCount":20000,"AwardItemIDs":[41],"AwardItemCounts":[15],"GoType":15,"FindRand":[5,7]}

,"32":{"ID":32,"Group":4,"Des":"累计获得魔石50000","CompleteType":53,"CompleteParam":28,"CompleteCount":50000,"AwardItemIDs":[41],"AwardItemCounts":[20],"GoType":15,"FindRand":[5,7]}

,"33":{"ID":33,"Group":4,"Des":"累计获得魔石100000","CompleteType":53,"CompleteParam":28,"CompleteCount":100000,"AwardItemIDs":[41],"AwardItemCounts":[30],"GoType":15,"FindRand":[5,7]}

}